/*HEADER*/

#stripe p {
	text-align: justify;
}

.news_lev2 > img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

#news_lev2_main_container .news_lev2
{
	display: inline-block;
	width: 24%;
	min-width: 185px;
	margin-right: 6px;
	margin-top: 9px;
}
#news_lev2_main_container .lev2_container
{
	position: relative;
}
#news_lev2_main_container .lev2_content
{
	bottom: 4px;
	position: absolute;
	z-index: 5;
	background-image: url(../images/shadows/black-70.png)\0/;
	padding: 3px 5px 5px;
	border-top: 2px solid #F4E2C8;
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	min-height: 55px;
}
#news_lev2_main_container .one .lev2_content
{
	background-color: rgba(142, 24, 31, 0.8);
}
#news_lev2_main_container .two .lev2_content
{
	background-color: rgba(176, 155, 64, 0.9);
}
#news_lev2_main_container .three .lev2_content
{
	background-color: rgba(75, 110, 41, 0.9);
}
#news_lev2_main_container .four .lev2_content
{
	background-color: rgba(41, 76, 110, 0.9);
}
#news_lev2_main_container .lev2_content P
{
	position: relative;
	margin: 0;
}
#news_lev2_main_container .lev2_content A
{
	color: #FFFFFF;
	/*+text-shadow:1px 1px #000000;*/
	-moz-text-shadow: 1px 1px #000000;
	-webkit-text-shadow: 1px 1px #000000;
	-o-text-shadow: 1px 1px #000000;
	text-shadow: 1px 1px #000000;
	font-family: "open sans", arial, sans-serif;
}
#news_lev2_main_container .lev2_content H5
{
	margin: 0;
	padding: 0;
}
#news_lev2_main_container .news_lev2.four
{
	margin-right: 0;
}
#news_lev2_main_container .news_lev2 IMG
{
	padding-bottom: 0;
	margin-bottom: 0;
}
#maincontainer .buttons_menu A
{
	padding: 6px 43px 4px 44px;
}
#maincontainer .buttons_menu.last A
{
	padding-right: 46px;
	padding-left: 45px;
}
/*MAIN PHOTO*/
#imagehome
{
	height: 390px;
	position: relative;
}
#imagehome #stripe
{
	width: 100%;
	position: absolute;
	z-index: 10;
	/*background-image: url(../images/shadows/black-70.png)\0/;*/
	bottom: 0;
	padding: 5px 0 8px;
	border-top: 2px solid #6B0F1A;
	background-color: rgba(255, 236, 206, 0.7);
}
#imagehome #stripe > *
{
	padding-left: 10px;
	padding-right: 10px;
}
#imagehome #stripe H1, #imagehome #stripe H2, #imagehome #stripe P
{
	color: #000000;
}
#imagehome #stripe H2
{
	font-family: "Open Sans";
	font-weight: normal;
	font-size: 2.1em;
	line-height: 1;
	display: block;
	color: #8C1721;
	margin-bottom: 5px;
	/*CSS3*/
}
#imagehome #stripe P
{
	line-height: 1.2em;
}
#main_right_menu .right_col_butt
{
	margin-bottom: 13px;
}
#main_right_menu .right_col_butt.last
{
	margin-bottom: 0;
}
#footer
{
	margin-top: 0;
}
